Subject: bug#26619: 26.0.50; Wrong indentation in emacs-lisp-mode

From: Michael Heerdegen <[email-masked]>
Date: Wed, 26 Apr 2017 05:29:23 +0200

[email-masked] writes:

> Hmm, I was too aggressive about preserving the last sexp position of the
> parse state.  The following patch fixes both these cases for
> indent-region (it applies on top of the previous one), though it needs
> to be redone more cleanly.

Thanks for the quick response.  I'll keep my eyes open and try to test
some more.  Could you please send me a cumulative patch relative to
master?

Thanks,

Michael.